@font-face {
  font-family: 'nac-icon';
  src: url('../font/nac-icon.eot?93469056');
  src: url('../font/nac-icon.eot?93469056#iefix') format('embedded-opentype'),
       url('../font/nac-icon.woff2?93469056') format('woff2'),
       url('../font/nac-icon.woff?93469056') format('woff'),
       url('../font/nac-icon.ttf?93469056') format('truetype'),
       url('../font/nac-icon.svg?93469056#nac-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'nac-icon';
    src: url('../font/nac-icon.svg?93469056#nac-icon') format('svg');
  }
}
*/
 
 [class^="nac-"]:before, [class*=" nac-"]:before {
  font-family: "nac-icon";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.nac-down-dir:before { content: '\e800'; } /* '' */
.nac-up-dir:before { content: '\e801'; } /* '' */
.nac-left-dir:before { content: '\e802'; } /* '' */
.nac-right-dir:before { content: '\e803'; } /* '' */
.nac-down-open:before { content: '\e804'; } /* '' */
.nac-left-open:before { content: '\e805'; } /* '' */
.nac-right-open:before { content: '\e806'; } /* '' */
.nac-up-open:before { content: '\e807'; } /* '' */
.nac-down-circled2:before { content: '\e808'; } /* '' */
.nac-up-circled2:before { content: '\e809'; } /* '' */
.nac-down-open-big:before { content: '\e80a'; } /* '' */
.nac-left-open-big:before { content: '\e80b'; } /* '' */
.nac-right-open-big:before { content: '\e80c'; } /* '' */
.nac-up-open-big:before { content: '\e80d'; } /* '' */
.nac-location:before { content: '\e80e'; } /* '' */
.nac-comment:before { content: '\e80f'; } /* '' */
.nac-chat:before { content: '\e810'; } /* '' */
.nac-attention:before { content: '\e811'; } /* '' */
.nac-attention-circled:before { content: '\e812'; } /* '' */
.nac-cog:before { content: '\e813'; } /* '' */
.nac-cog-alt:before { content: '\e814'; } /* '' */
.nac-basket:before { content: '\e815'; } /* '' */
.nac-calendar:before { content: '\e816'; } /* '' */
.nac-clock:before { content: '\e817'; } /* '' */
.nac-home:before { content: '\e818'; } /* '' */
.nac-phone:before { content: '\e819'; } /* '' */
.nac-mail:before { content: '\e81a'; } /* '' */
.nac-heart:before { content: '\e81b'; } /* '' */
.nac-heart-empty:before { content: '\e81c'; } /* '' */
.nac-star:before { content: '\e81d'; } /* '' */
.nac-star-empty:before { content: '\e81e'; } /* '' */
.nac-star-half:before { content: '\e81f'; } /* '' */
.nac-ok:before { content: '\e820'; } /* '' */
.nac-plus:before { content: '\e821'; } /* '' */
.nac-minus:before { content: '\e822'; } /* '' */
.nac-plus-circled:before { content: '\e823'; } /* '' */
.nac-minus-circled:before { content: '\e824'; } /* '' */
.nac-ok-circled:before { content: '\e825'; } /* '' */
.nac-ok-circled2:before { content: '\e826'; } /* '' */
.nac-cancel-circled:before { content: '\e827'; } /* '' */
.nac-cancel-circled2:before { content: '\e828'; } /* '' */
.nac-cancel:before { content: '\e829'; } /* '' */
.nac-thumbs-up:before { content: '\e82a'; } /* '' */
.nac-thumbs-down:before { content: '\e82b'; } /* '' */
.nac-download:before { content: '\e82c'; } /* '' */
.nac-search:before { content: '\e82d'; } /* '' */
.nac-tag:before { content: '\e82e'; } /* '' */
.nac-tags:before { content: '\e82f'; } /* '' */
.nac-ok-1:before { content: '\e830'; } /* '' */
.nac-ok-outline:before { content: '\e831'; } /* '' */
.nac-cancel-outline:before { content: '\e832'; } /* '' */
.nac-cancel-1:before { content: '\e833'; } /* '' */
.nac-spin4:before { content: '\e834'; } /* '' */
.nac-user:before { content: '\e835'; } /* '' */
.nac-users:before { content: '\e836'; } /* '' */
.nac-logout:before { content: '\e837'; } /* '' */
.nac-gift:before { content: '\e838'; } /* '' */
.nac-doc-text:before { content: '\e839'; } /* '' */
.nac-facebook:before { content: '\f09a'; } /* '' */
.nac-menu:before { content: '\f0c9'; } /* '' */
.nac-mail-alt:before { content: '\f0e0'; } /* '' */
.nac-comment-empty:before { content: '\f0e5'; } /* '' */
.nac-chat-empty:before { content: '\f0e6'; } /* '' */
.nac-bell-alt:before { content: '\f0f3'; } /* '' */
.nac-angle-double-left:before { content: '\f100'; } /* '' */
.nac-angle-double-right:before { content: '\f101'; } /* '' */
.nac-angle-double-up:before { content: '\f102'; } /* '' */
.nac-angle-double-down:before { content: '\f103'; } /* '' */
.nac-angle-left:before { content: '\f104'; } /* '' */
.nac-angle-right:before { content: '\f105'; } /* '' */
.nac-angle-up:before { content: '\f106'; } /* '' */
.nac-angle-down:before { content: '\f107'; } /* '' */
.nac-mobile:before { content: '\f10b'; } /* '' */
.nac-quote-left:before { content: '\f10d'; } /* '' */
.nac-quote-right:before { content: '\f10e'; } /* '' */
.nac-folder-empty:before { content: '\f114'; } /* '' */
.nac-folder-open-empty:before { content: '\f115'; } /* '' */
.nac-star-half-alt:before { content: '\f123'; } /* '' */
.nac-direction:before { content: '\f124'; } /* '' */
.nac-attention-alt:before { content: '\f12a'; } /* '' */
.nac-angle-circled-left:before { content: '\f137'; } /* '' */
.nac-angle-circled-right:before { content: '\f138'; } /* '' */
.nac-angle-circled-up:before { content: '\f139'; } /* '' */
.nac-angle-circled-down:before { content: '\f13a'; } /* '' */
.nac-sort-name-up:before { content: '\f15d'; } /* '' */
.nac-sort-name-down:before { content: '\f15e'; } /* '' */
.nac-thumbs-up-alt:before { content: '\f164'; } /* '' */
.nac-thumbs-down-alt:before { content: '\f165'; } /* '' */
.nac-youtube-play:before { content: '\f16a'; } /* '' */
.nac-instagram:before { content: '\f16d'; } /* '' */
.nac-right-circled2:before { content: '\f18e'; } /* '' */
.nac-left-circled2:before { content: '\f190'; } /* '' */
.nac-google:before { content: '\f1a0'; } /* '' */
.nac-cc-visa:before { content: '\f1f0'; } /* '' */
.nac-cc-mastercard:before { content: '\f1f1'; } /* '' */
.nac-cc-discover:before { content: '\f1f2'; } /* '' */
.nac-cc-amex:before { content: '\f1f3'; } /* '' */
.nac-cc-paypal:before { content: '\f1f4'; } /* '' */
.nac-cc-stripe:before { content: '\f1f5'; } /* '' */
.nac-bell-off:before { content: '\f1f6'; } /* '' */
.nac-bell-off-empty:before { content: '\f1f7'; } /* '' */
.nac-trash:before { content: '\f1f8'; } /* '' */
.nac-cart-plus:before { content: '\f217'; } /* '' */
.nac-cart-arrow-down:before { content: '\f218'; } /* '' */
.nac-safari:before { content: '\f267'; } /* '' */
.nac-chrome:before { content: '\f268'; } /* '' */
.nac-firefox:before { content: '\f269'; } /* '' */
.nac-opera:before { content: '\f26a'; } /* '' */
.nac-edge:before { content: '\f282'; } /* '' */
.nac-credit-card-alt:before { content: '\f283'; } /* '' */
.nac-shopping-bag:before { content: '\f290'; } /* '' */
.nac-shopping-basket:before { content: '\f291'; } /* '' */
.nac-volume-control-phone:before { content: '\f2a0'; } /* '' */